{
	"type": "minecraft:crafting_shapeless",

	"ingredients": [
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		},
		{
			"tag": "forge:raw_materials/tritanium"
		}
	],

	"result": {
		"item": "overdrive_that_matters:tritanium_raw_block",
		"count": 1
	}
}